/* =====================
GÉNÉRAL
===================== */

/* BONS PLAN S PROMOS VACANCES */

.page-id-48154 .page-sommaire .listing-sommaire .media:after {
  content: "";
  position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 120px;
	height: 120px;
	background-size: contain;
	background-repeat: no-repeat;
	text-indent: -9999px;
	z-index: 2;
}
.page-id-48154 .page-sommaire .listing-sommaire .elt .media:after {
  content: "";
  position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 120px;
	height: 120px;
	background-size: contain;
	background-repeat: no-repeat;
	text-indent: -9999px;
	z-index: 2;
}
.page-id-48154 .page-sommaire .listing-sommaire .elt:nth-child(1) .media:after {
	background-image: url("../../img/promo/promo23.png");
}
.page-id-48154 .page-sommaire .listing-sommaire .elt:nth-child(2) .media:after {
	background-image: url("../../img/promo/promo12.png");
}

/* GRILLE */

.page-sommaire .listing-sommaire {}

/* VIGNETTES */

.page-sommaire .listing-sommaire .elt {
  margin-bottom: 30px;
}
.page-sommaire .listing-sommaire .card {
  background-color: #494d5a;
  cursor: pointer;
}
.page-sommaire .listing-sommaire .media {
  position: relative;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.page-sommaire .listing-sommaire .card:hover .media {
  opacity: 0.1;
}
.page-sommaire .listing-sommaire .media::before {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
.page-sommaire .listing-sommaire .card {
  position: relative;
  overflow: hidden;
}
.page-sommaire .listing-sommaire .card .card-body {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
  padding: 30px 0;
  text-align: left;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.page-sommaire .listing-sommaire .card:hover .card-body {
  bottom: 80px;
}
.page-sommaire .listing-sommaire .card .card-body > * {
  padding: 0 30px;
}
.page-sommaire .listing-sommaire .card .card-body h2 {
  text-align: left;
  font-weight: bold;
  font-size: 1.125em;
  color: #ffffff;
  text-transform: uppercase;
  margin-bottom: 0;
}
.page-sommaire .listing-sommaire .card .card-body h2 + .card-text {
  margin-top: 15px;
}
.page-sommaire .listing-sommaire .card .card-body .card-text {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 1rem;
  opacity: 0;
  height: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.page-sommaire .listing-sommaire .card:hover .card-body .card-text {
  opacity: 1;
  height: auto;
}
.page-sommaire .listing-sommaire .card .zone_btn {
  position: absolute;
  right: 0;
  bottom: 30px;
  text-align: right;
  padding: 0;
  opacity: 0;
  transform: translateX(100%);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.page-sommaire .listing-sommaire .card:hover .zone_btn {
  opacity: 1;
  transform: translateX(0);
}

/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1159px) {}
@media only screen and (max-width: 991px) {}
@media only screen and (max-width: 767px) {}
@media only screen and (max-width: 575px) {}

@media only screen and (min-width: 1160px) {}
@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 768px) {}
@media only screen and (min-width: 992px) {}
